@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none){
  .menu-item-has-children > a::after{ line-height:7px; }
}
button.sub-menu-toggle {
    display: none;
}
@media (min-width: 1200px){
  .container{max-width: 1300px;}
  .navbar-collapse ul {    margin:0; padding: 0; text-align: left;border: 1px solid #b7b7b7;}
  .navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li {
    display: inline-block;
	  width: 100%;
    margin: 0;
    padding: 0px 0px;
    font-family: 'Lato';
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
        border-bottom: 1px solid #18518e;
        color: #414141;
        position: relative;
  }
   .navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li:last-child {
        border-bottom:none;
  }

.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li:last-child::before{display: none;}

  .navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li:last-child {background:none;}
  .navbar-collapse > ul > li:last-child::after{display: none;}
.navbar-collapse ul li a {
    font-size: 20px;
    color: #414141;
    font-weight: 500;
    font-family: 'Lato';
    padding: 24px 24px;
    display: block;
    background: #f1f2f6;
}
  .navbar-collapse ul li a:hover{ 
      color: #fff;
      background: #0c2f55;
  }
	.hh-icon span.menu-image-hover-wrapper{
		height: 35px;
		padding: 0px !important;
		left: -6px;
		display: inline;
	}
span.menu-image-hover-wrapper {
    height: 26px;
    display: inline-block;
    position: relative;
    top: -3px;
}

  .navbar-collapse.collapse { display: block!important; }
  .navbar-toggle { display: none; }
  .menu-item-has-children > a:after { content: "\f107"; font-family: FontAwesome; color: #000; font-size: 18px; margin-left: 2px; transition: 1s; }
  .menu-item-has-children > ul > li.menu-item-has-children > a:after { content: "\f0a9"; font-family: 'FontAwesome'; margin-left: 0; font-size: 16px; float: right; margin-top: 4px; position: static; width: auto; height: auto; background: none; color: #fff; }
  .menu-item-has-children > ul > li.menu-item-has-children > a:hover:after { color: #fff; }
  .navbar-collapse > ul > li.menu-item-has-children:hover > a::after { content: "\f106"; color: #9ebd55; }
.menu-item-has-children ul { text-align: left;
    margin: 0;
    display: block;
    padding: 0;
    position: relative;
    z-index: 9;
    float: left;
    width: 100%;border: none;}
.menu-item-has-children ul li { position: relative; width: 100%; float: left; padding: 0 !important; margin: 0px 0 0 !important; border-bottom: 1px #124173 solid; transition: 1s; border-right: none; border-radius: 0;  }
  .menu-item-has-children ul li:hover { background-color: #000; }
  .menu-item-has-children ul li:last-child{ border-bottom: none; }
  .menu-item-has-children ul li.active >a{ color:#fff !important; }
.menu-item-has-children ul li a { margin-left: 0; color: #414141 !important; white-space: normal; width: 100%; float: none; text-decoration: none; padding: 15px 15px 15px 27px; display: block; -webkit-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; font-family: 'Poppins', sans-serif; font-size: 16px; cursor: pointer;     background: #0c2f55;}
.menu-item-has-children ul li a:hover {
    background: #124b8a !important; 
}
 .menu-item-has-children ul li:hover a { color: #fff !important; position: relative; text-align: left;    background: #0c2f55;}
  .menu-item-has-children ul li a:before{ border-left: none; border-right: none; display: none; }
  .menu-item-has-children ul ul{ position: absolute; list-style: none; text-align: left; padding-left: 0; z-index: 999; display: block; padding:0px 0 0 0; left: 100%; border-radius:0px; top: 0px !important; border-bottom: none; }
  .menu-item-has-children ul ul li { position: relative; width: 100%; float: left; border-bottom: none; background-color: #28baf0; }
  .menu-item-has-children ul ul li:hover{background-color:#000; }
  .menu-item-has-children ul ul li+li{border-top: 1px solid #5dc8f0;}
  .menu-item-has-children ul ul:hover li a { color: #fff !important;  position: relative;  }
  .menu-item-has-children ul li:hover ul{ opacity: 1; visibility: visible; }
/*   .menu-item-has-children:hover > ul { opacity: 1; visibility: visible; transform: scale(1); } */

.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li > a::after{ content: ''; background: #d9a03c; left: 0; width: 0; height: 1px; bottom: 0; right: 0; position: absolute; transition: all 0.6s; }
.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li.current-menu-item a::after, .navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li:hover a::after { width: 0%; }

.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li.current-menu-item a {
    color: #fff;
    background: #0c2f55;
}
.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li.current-menu-item img.hovered-image {
    opacity: 1;
}
.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li.current-menu-item .menu-image-hover-wrapper img.menu-image {
    opacity: 0;
}

.navbar-collapse .menu-top-menu-container .menu-side-page-menu-container > ul > li:hover > a {
   color: #fff;
    background: #0c2f55;
}
	.menu-item-has-children.parentMenuActive > a img.hovered-image.menu-image-title-after {
    opacity: 1;
}
	
	 .menu-item-has-children .subItem { width: 43px; position: absolute; margin-top: 0; right: 0; z-index: 999; text-align: center; cursor: pointer; height: 74px; }
  .menu-item-has-children .subItem:before { content: '\f107'; font-family: 'FontAwesome'; font-size: 20px; float: left; width: 100%; color: #414141; position: relative; top: 50%; transform: translateY(-50%); }
	.menu-item-has-children.parentMenuActive a{color: #fff;
    background: #0c2f55;}
	.menu-item-has-children:hover > .subItem:before{color: #fff;}
  .menu-item-has-children.parentMenuActive > .subItem:before{content:'\f106';color: #fff;}
  .navbar-collapse .menu-item-has-children ul li a { background: #f1f2f6; color: #000; }
  .menu-item-has-children{position: unset;}
  .menu-item-has-children:hover > a:before{display: none;}
  .menu-item-has-children ul li {display: block;float: left;width: 100%;padding: 0; border:none;}
  .menu-item-has-children ul li + li{border-top: 1px solid #0c2f55 !important;}
  .menu-item-has-children ul li.active >a {color: #fff !important;}
  .menu-item-has-children ul li ul{    background: #4a4f58;left:0;}
  .menu-item-has-children ul li.current-menu-parent ul li.current_page_item a {
    color: #0c2f55 !important;
}
.new-inq span.menu-image-hover-wrapper {
    height: 28px;
}
.navbar-collapse ul li.new-inq a { 
        padding: 22px 24px; 
    }
}

@media (max-width: 1599px){}
@media (max-width: 1499px){
.navbar-collapse .menu-item-has-children ul li a {
    padding: 12px 20px;
    font-size: 16px;
}
}
@media (max-width: 1399px){
  .navbar-collapse ul li a {padding: 24px 18px;}
}

@media (max-width: 1299px){
  .navbar-collapse ul li a {font-size: 16px;}
}

@media (max-width: 1199px ){
  div#myNavbar.collapse.show { right: 0; }
  button:focus { outline: 0px dotted; outline: 0px auto -webkit-focus-ring-; }
  .menu-item-has-children > a:after { font-size: 15px; display: none; }
  .main_navigation .navbar-inverse{position: unset;}
  .navbar-header {position: absolute; top: 56px; right: 15px; z-index: 999; display: block;}

  .navbar-toggle.collapsed .icon-bar{background-color:#fff !important;width: 30px;height: 3px;float: left;}
  .navbar-toggle .icon-bar{background-color: #fff !important;width: 30px;height: 3px;}
  .navbar-toggle .icon-bar+.icon-bar {margin-top: 6px;}
  div#navbarOpened.openMenu {width: 100%;height: 100%;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.47); z-index: 99;}
  .navbar-toggle { height: 35px; cursor: pointer; width: 30px; background: none; right: 10px; float: right; padding: 0px 0px; margin: 0; z-index: 999999; position: fixed; top: 5px; transform: scale(0.7); -webkit-transform: scale(0.7); -moz-transform: scale(0.7); border: none; border-radius: 4px;display: block;border-color: transparent; }
  .navbar-toggle.collapsed {position: static;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);}
  div#myNavbar { position: fixed; overflow-x: auto; width: 350px; height: 100vh !important; z-index: 99; bottom: 0; top: 0; right: -100%; left: inherit; padding: 54px 0 20px; display: block !important; -webkit-transition: right .4s cubic-bezier(0.190, 1.000, 0.220, 1.000); -moz-transition: right .4s cubic-bezier(0.190, 1.000, 0.220, 1.000); transition: right .4s cubic-bezier(0.190, 1.000, 0.220, 1.000); background: #6c6d70; }
  div#myNavbar.navbar-collapse.show {right: 0;}
  /* div#myNavbar::after {background: rgba(68, 68, 68, 0.9);top: 0;bottom: 0;width: 100%;height: 100%; position: fixed;} */
  .collapse.show ul{text-align: left; margin:0;display: block;padding: 0;position: relative;z-index: 9;float: left;width: 100%;}
  .collapse.show ul > li {display: block;float: left;width: 100%;margin-left: 0px !important;margin-top: 0px !important;padding: 0; border-right: none;   margin: 0;}
  .collapse.show ul >li + li {border-top:solid 1px#8a8a8a;}
  .collapse.show ul > li > a { text-transform: uppercase; font-size: 16px; padding: 8px 20px; font-weight: 500; text-align: left;  font-family: 'Lato'; transform: skew(0deg); margin: 0px; color: #fff; display: block; letter-spacing: 0; }
  .collapse.show ul > li > a:hover, .collapse.show ul > li.current-menu-item > a {    color: #fff;
    background: #6389bf;}
  .collapse.show ul > li > a:focus { color: #fff; }
  .navbar-toggle.collapsed .icon-bar:first-child{transform: rotate(0deg);margin-top: 0px;}
  .navbar-toggle.collapsed .icon-bar:last-child{transform: rotate(0deg);margin-top: 7px;}
  .navbar-toggle .icon-bar:first-child{transform: rotate(45deg);margin-top: 7px;    float: left;}
  .navbar-toggle .icon-bar:last-child{transform: rotate(-45deg);margin-top: -3px;    float: left;}
  .navbar-toggle .icon-bar:nth-child(2){display: none;}
  .navbar-toggle.collapsed .icon-bar:nth-child(2){display: block;margin-top: 7px;}
  .menu-item-has-children .subItem { width: 43px; position: absolute; margin-top: 0; right: 0; z-index: 999; text-align: center; cursor: pointer; height: 40px; }
  .menu-item-has-children .subItem:before { content: '\f107'; font-family: 'FontAwesome'; font-size: 20px; float: left; width: 100%; color: #fff; position: relative; top: 50%; transform: translateY(-50%); }
  .menu-item-has-children.parentMenuActive > .subItem:before{content:'\f106';color: #fff;}
  .navbar-collapse .menu-item-has-children ul li a { background: #6389bf; color: #fff; }
  .menu-item-has-children{position: unset;}
  .menu-item-has-children:hover > a:before{display: none;}
  .menu-item-has-children ul li {display: block;float: left;width: 100%;padding: 0; border:none;}
  .menu-item-has-children ul li + li{border-top: 1px solid rgba(255, 255, 255, 0.9) !important;}
  .menu-item-has-children ul li.active >a {color: #fff !important;}
  .menu-item-has-children ul li ul{    background: #4a4f58;left:0;}
}

@media (max-width: 991px){}
@media (max-width: 767px ){
  div#myNavbar {width: 100%;}
  .collapse.show ul > li > a{font-size: 14px;}
  .navbar-header {
    top: 43px;
    right: 15px;
}

}
@media (max-width: 575px ){
  .navbar-header {right: 15px;}
}

@media (max-width: 480px ){
  .navbar-inverse .navbar-collapse.collapse{top: 53px;}
  .navbar-toggle {height: 30px; width: 25px;}
}




